.pr {
  position: relative;
}
.b-shadow1 {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.b-shadow3 {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.logo-company {
  padding-top: 22px;
}
.logo-company .logo {
  width: 55px;
  height: 55px;
  overflow: hidden;
  margin-right: 20px;
}
.logo-company .logo img {
  width: 100%;
}
.logo-company .info .name {
  font-size: 16px;
  color: #333;
  margin: 3px 0 8px;
}
.logo-company .info .detail {
  color: #999;
}
* {
  margin: 0;
  padding: 0;
}
body {
  font-family: "arial", "Microsoft YaHei";
  font-size: 14px;
}
input,
button {
  font-family: "arial", "Microsoft YaHei";
  font-size: 14px;
  border: none;
  outline: none;
}
input,
textarea {
  font-family: "arial", "Microsoft YaHei";
  font-size: 14px;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
.oh {
  overflow: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.txt-l {
  text-align: left !important;
}
.txt-r {
  text-align: right !important;
}
.txt-c {
  text-align: center !important;
}
.com-wid {
  width: 1200px;
  margin: 0 auto;
}
.com-wid:after {
  display: block;
  clear: both;
  content: "";
}
.none-r {
  margin-right: 0 !important;
}
.none-l {
  margin-left: 0 !important;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.clear-fix:after {
  display: block;
  clear: both;
  content: "";
}
.hide-dialog {
  width: auto;
  height: 0;
  overflow: hidden;
}
.lay-lf {
  width: 940px;
  margin-top: 40px;
  float: left;
}
.lay-lf:after {
  display: block;
  clear: both;
  content: "";
}
.lay-lr {
  width: 220px;
  margin-top: 40px;
  float: right;
}
.lay-lr:after {
  display: block;
  clear: both;
  content: "";
}
.lay-lf2 {
  width: 849px;
  margin-top: 40px;
  float: left;
}
.lay-lf2:after {
  display: block;
  clear: both;
  content: "";
}
.lay-lr2 {
  width: 320px;
  margin-top: 40px;
  float: right;
}
.lay-lr2:after {
  display: block;
  clear: both;
  content: "";
}
.lay-lf3 {
  width: 860px;
  float: left;
  min-height: 670px;
}
.lay-lf3:after {
  display: block;
  clear: both;
  content: "";
}
.lay-lr3 {
  width: 300px;
  float: right;
}
.lay-lr3:after {
  display: block;
  clear: both;
  content: "";
}
.lay-fr-box {
  padding: 30px;
}
.common-user {
  background-color: #f5f5f5;
  padding: 30px 0;
}
.ad-area a {
  overflow: hidden;
  margin-bottom: 20px;
  display: block;
}
.ad-area img {
  width: 100%;
  float: left;
}
.pt40 {
  padding-top: 40px;
}
.pt50 {
  padding-top: 50px;
}
.com-title1 {
  font-size: 18px;
  padding: 20px 0;
  color: #333;
}
.com-title1.ptb {
  padding: 0;
}
.com-title1.pt {
  padding-top: 0;
}
.com-title1.pb {
  padding-bottom: 0;
}
.user-com-title1 {
  width: auto;
  height: 36px;
  line-height: 36px;
  font-size: 18px;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 30px;
}
.user-com-title1.f20 {
  font-size: 20px;
}
.user-com-title1 .edit {
  width: auto;
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  color: #f69500;
  cursor: pointer;
  margin-top: 8px;
  margin-left: 15px;
}
.user-com-title1 .edit em {
  width: 16px;
  height: 16px;
  display: inline-block;
  margin: 3px 10px auto auto;
  background-image: url("../images/job/gerenzhongxin-bianji.png");
  float: left;
}
.user-com-title1 .edit em.add {
  background-image: url("../images/job/gerenzhongxin-tianjia.png");
}
.user-com-title1 .cancel , .cancel-conversion-edit em{
  background-image: url("../images/job/close.png") !important;
  background-size: 100%;
}
.cancel-conversion-edit{
    right: 65px !important;
    display: none;
    width: auto;
    height: 20px;
    line-height: 20px;
    position: absolute;
    top: auto;
    bottom: 0;
    left: auto;
    font-size: 14px;
    color: #f69500;
    cursor: pointer;
}
.cancel-conversion-edit em{
    width: 15px;
    height: 14px;
    display: inline-block;
    margin: 3px 10px auto auto;
    float: left;
}
.user-com-title1 .time {
  font-size: 14px;
  color: #999;
}
